5.9.0 2017-03-18

2018-03-18  Andrew Goodbody <ajg02@elfringham.co.uk>

	* jalbum/jalbumwindow.cpp: Check for and use bundled JRE for jAlbum
	export if present Add a check for the bundled Java Runtime Environment that is
	sometimes shipped with jAlbum packages. This JRE will contain all
	required dependencies for jAlbum when the system JRE may be missing
	some. If found invoke jave from this bundled JRE.  If the bundled
	JRE cannot be found fallback to the system JRE which was the
	behaviour before this commit.

2018-03-17  Human Dynamo <caulier.gilles@gmail.com>

	* NEWS: update

2018-02-12  Gilles Caulier <caulier.gilles@gmail.com>

	* NEWS: update

2018-01-20  Gilles Caulier <caulier.gilles@gmail.com>

	* CMakeLists.txt: 5.8.0 => 5.9.0

2018-01-14  Yuri Chornoivan <yurchor@ukr.net>

	* common/libkipiplugins/CMakeLists.txt, flickr/selectuserdlg.cpp: 
	Fix i18n by Victor <victorr2007@yandex.ru>

2018-01-13  Gilles Caulier <caulier.gilles@gmail.com>

	* NEWS, project/NEWS.5.8.0: cleanup NEWS files

2018-01-13  Gilles Caulier <caulier.gilles@gmail.com>

	* ChangeLog, ChangeLog.new: this file was forget while renaming at
	5.8.0 release

2018-01-13  l10n daemon script <scripty@kde.org>

	* facebook/kipiplugin_facebook.desktop.cmake,
	flickr/kipiplugin_flickr.desktop.cmake: SVN_SILENT made messages
	(.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

5.8.0 2017-01-09

2018-01-07  Gilles Caulier <caulier.gilles@gmail.com>

	* : commit 963be8ecf30e86e4bfb5cff9f326bd0be2451c40 Author: Gilles
	Caulier <caulier.gilles@gmail.com> Date:   Sun Jan 7 13:02:40 2018
	+0100

2018-01-07  Gilles Caulier <caulier.gilles@gmail.com>

	* NEWS: update

2018-01-07  Maik Qualmann <metzpinguin@gmail.com>

	* dropbox/dbtalker.cpp: better error message when creating folder
	fails

2018-01-07  Maik Qualmann <metzpinguin@gmail.com>

	* dropbox/dbtalker.cpp, dropbox/dbtalker.h, dropbox/dbwindow.cpp,
	dropbox/dbwindow.h, dropbox/plugin_dropbox.cpp,
	dropbox/plugin_dropbox.h: polish description

2018-01-07  Laurent Montel <montel@kde.org>

	* .reviewboardrc: Remove unused file

2018-01-07  Maik Qualmann <metzpinguin@gmail.com>

	* dropbox/dbtalker.cpp: polish

2018-01-07  Maik Qualmann <metzpinguin@gmail.com>

	* dropbox/dbtalker.cpp: polish

2018-01-07  Maik Qualmann <metzpinguin@gmail.com>

	* NEWS, dropbox/dbalbum.cpp, dropbox/dbtalker.cpp,
	dropbox/dbtalker.h, dropbox/dbwidget.cpp, dropbox/dbwindow.cpp,
	dropbox/dbwindow.h, dropbox/mpform.cpp, dropbox/plugin_dropbox.cpp: 
	dropbox tool ported to API V2 and OAuth2 BUGS: 381354 FIXED-IN:
	5.8.0

2018-01-05  Maik Qualmann <metzpinguin@gmail.com>

	* remotestorage/KioExportWidget.cpp: remove detection of a KF5
	plasma desktop CCBUGS: 373820

2018-01-05  l10n daemon script <scripty@kde.org>

	* facebook/kipiplugin_facebook.desktop.cmake,
	flickr/kipiplugin_flickr.desktop.cmake: SVN_SILENT made messages
	(.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-12-28  Gilles Caulier <caulier.gilles@gmail.com>

	* NEWS: update

2017-12-19  Alexander Potashev <aspotashev@gmail.com>

	* jalbum/Messages.sh: Extract messages from jalbum plugin

2017-12-18  l10n daemon script <scripty@kde.org>

	* facebook/kipiplugin_facebook.desktop.cmake,
	flickr/kipiplugin_flickr.desktop.cmake: SVN_SILENT made messages
	(.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-12-07  Gilles Caulier <caulier.gilles@gmail.com>

	* common/libkipiplugins/dialogs/kpbatchprogressdialog.cpp,
	common/libkipiplugins/dialogs/kpbatchprogressdialog.h,
	common/libkipiplugins/dialogs/kpimagedialog.cpp,
	common/libkipiplugins/dialogs/kpimagedialog.h,
	common/libkipiplugins/dialogs/kptooldialog.cpp,
	common/libkipiplugins/dialogs/kptooldialog.h,
	common/libkipiplugins/dialogs/kpwizardpage.cpp,
	common/libkipiplugins/dialogs/kpwizardpage.h,
	common/libkipiplugins/tools/kpaboutdata.cpp,
	common/libkipiplugins/tools/kpaboutdata.h,
	common/libkipiplugins/tools/kpimageinfo.cpp,
	common/libkipiplugins/tools/kpimageinfo.h,
	common/libkipiplugins/tools/kpthreadmanager.cpp,
	common/libkipiplugins/tools/kpthreadmanager.h,
	common/libkipiplugins/tools/kputil.cpp,
	common/libkipiplugins/tools/kputil.h,
	common/libkipiplugins/tools/kpversion.h.cmake.in,
	common/libkipiplugins/widgets/kpimageslist.cpp,
	common/libkipiplugins/widgets/kpimageslist.h,
	common/libkipiplugins/widgets/kpprogresswidget.cpp,
	common/libkipiplugins/widgets/kpprogresswidget.h,
	common/libkipiplugins/widgets/kpsavesettingswidget.cpp,
	common/libkipiplugins/widgets/kpsavesettingswidget.h,
	facebook/fbwindow.cpp, facebook/fbwindow.h, facebook/mpform.cpp,
	facebook/mpform.h, facebook/plugin_facebook.cpp,
	facebook/plugin_facebook.h, flashexport/aboutdata.h,
	flashexport/flashmanager.cpp, flashexport/flashmanager.h,
	flashexport/importWizard/firstrunpage.cpp,
	flashexport/importWizard/firstrunpage.h,
	flashexport/importWizard/generalpage.cpp,
	flashexport/importWizard/generalpage.h,
	flashexport/importWizard/importwizarddlg.cpp,
	flashexport/importWizard/importwizarddlg.h,
	flashexport/importWizard/intropage.cpp,
	flashexport/importWizard/intropage.h,
	flashexport/importWizard/lookpage.cpp,
	flashexport/importWizard/lookpage.h,
	flashexport/importWizard/progresspage.cpp,
	flashexport/importWizard/progresspage.h,
	flashexport/importWizard/selectionpage.cpp,
	flashexport/importWizard/selectionpage.h,
	flashexport/plugin_flashexport.cpp,
	flashexport/plugin_flashexport.h, flashexport/simpleviewer.cpp,
	flashexport/simpleviewer.h,
	flashexport/simpleviewersettingscontainer.h,
	flickr/flickrtalker.cpp, flickr/flickrtalker.h,
	flickr/flickrwidget.cpp, flickr/flickrwidget.h,
	flickr/flickrwindow.cpp, flickr/flickrwindow.h, flickr/mpform.cpp,
	flickr/mpform.h, flickr/plugin_flickr.cpp, flickr/plugin_flickr.h,
	googleservices/gptalker.cpp, googleservices/gptalker.h,
	kmlexport/gpsdatacontainer.h, kmlexport/gpsdataparser.cpp,
	kmlexport/gpsdataparser.h, kmlexport/kmlexport.cpp,
	kmlexport/kmlexport.h, kmlexport/kmlgpsdataparser.cpp,
	kmlexport/kmlgpsdataparser.h, kmlexport/kmlwindow.cpp,
	kmlexport/kmlwindow.h, kmlexport/plugin_kmlexport.cpp,
	kmlexport/plugin_kmlexport.h, mediawiki/plugin_wikimedia.cpp,
	mediawiki/plugin_wikimedia.h, mediawiki/wmtalker.cpp,
	mediawiki/wmtalker.h, mediawiki/wmwidget.cpp, mediawiki/wmwidget.h,
	mediawiki/wmwindow.cpp, mediawiki/wmwindow.h,
	piwigo/piwigoconfig.cpp, piwigo/piwigoconfig.h,
	piwigo/piwigoitem.h, piwigo/piwigos.cpp, piwigo/piwigos.h,
	piwigo/piwigotalker.cpp, piwigo/piwigotalker.h,
	piwigo/piwigowindow.cpp, piwigo/piwigowindow.h,
	piwigo/plugin_piwigo.cpp, piwigo/plugin_piwigo.h,
	remotestorage/KioExportWindow.cpp, remotestorage/KioExportWindow.h,
	remotestorage/KioImportWindow.cpp, remotestorage/KioImportWindow.h,
	sendimages/emailsettings.h, sendimages/imageresize.cpp,
	sendimages/imageresize.h, sendimages/myimagelist.cpp,
	sendimages/myimagelist.h, sendimages/plugin_sendimages.cpp,
	sendimages/plugin_sendimages.h, sendimages/sendimages.cpp,
	sendimages/sendimages.h, sendimages/sendimagesdialog.cpp,
	sendimages/sendimagesdialog.h, sendimages/settingswidget.cpp,
	sendimages/settingswidget.h, smug/plugin_smug.cpp,
	smug/plugin_smug.h, smug/smugwindow.cpp, smug/smugwindow.h,
	vkontakte/vkwindow.cpp, vkontakte/vkwindow.h,
	yandexfotki/yfwindow.cpp, yandexfotki/yfwindow.h: bump header dates

2017-12-07  Gilles Caulier <caulier.gilles@gmail.com>

	* : commit a19bd55b44ead93977bb1d8c1e6baa1c8585dd18 Author: Gilles
	Caulier <caulier.gilles@gmail.com> Date:   Thu Dec 7 10:54:20 2017
	+0100

2017-12-01  Human Dynamo <caulier.gilles@gmail.com>

	* NEWS: update

2017-12-01  Human Dynamo <caulier.gilles@gmail.com>

	* NEWS: update

2017-11-27  l10n daemon script <scripty@kde.org>

	* facebook/kipiplugin_facebook.desktop.cmake,
	flickr/kipiplugin_flickr.desktop.cmake: SVN_SILENT made messages
	(.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-11-21  l10n daemon script <scripty@kde.org>

	* facebook/kipiplugin_facebook.desktop.cmake,
	flickr/kipiplugin_flickr.desktop.cmake: SVN_SILENT made messages
	(.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-11-17  l10n daemon script <scripty@kde.org>

	* flickr/kipiplugin_flickr.desktop.cmake: SVN_SILENT made messages
	(.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-11-15  Nathaniel Graham <pointedstick@zoho.com>

	* sendimages/kipiplugin_sendimages.desktop.cmake.in,
	sendimages/kipiplugin_sendimagesui.rc,
	sendimages/plugin_sendimages.cpp: Move sendImages plugin back to the
	Export category Summary: BUG: 382647 Moved the SendImages ("Email Images...") plugin back to the Export
	category, which is a more appropriate place for it than Tools. This
	also fixes 382647.  Test Plan: Tested in KDE Neon. The plugin is now in the Export
	category, and hence appears correctly in Gwenview's Share button:
	{F5487391} Reviewers: rkflx, mqualmann, cgilles Subscribers: cgilles Differential Revision: https://phabricator.kde.org/D8762

2017-11-12  Maik Qualmann <metzpinguin@gmail.com>

	* googleservices/authorize.cpp: fix crash if Google services
	authorization fails CCBUGS: 385363

2017-11-04  l10n daemon script <scripty@kde.org>

	* dropbox/kipiplugin_dropbox.desktop.cmake,
	facebook/kipiplugin_facebook.desktop.cmake,
	flickr/kipiplugin_flickr.desktop.cmake,
	googleservices/kipiplugin_googleservices.desktop.cmake: SVN_SILENT
	made messages (.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-10-29  Maik Qualmann <metzpinguin@gmail.com>

	* mediawiki/wmtalker.h: use Q_DECL_OVERRIDE

2017-10-24  l10n daemon script <scripty@kde.org>

	* facebook/kipiplugin_facebook.desktop.cmake,
	flickr/kipiplugin_flickr.desktop.cmake: SVN_SILENT made messages
	(.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-10-14  l10n daemon script <scripty@kde.org>

	* flickr/kipiplugin_flickr.desktop.cmake: SVN_SILENT made messages
	(.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-10-13  Andras Mantia <andras@kdab.com>

	* googleservices/gdtalker.cpp, googleservices/gptalker.cpp: Fix
	build with g++ 7.x

2017-10-06  l10n daemon script <scripty@kde.org>

	* facebook/kipiplugin_facebook.desktop.cmake,
	flickr/kipiplugin_flickr.desktop.cmake: SVN_SILENT made messages
	(.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-10-03  Maik Qualmann <metzpinguin@gmail.com>

	* dropbox/kipiplugin_dropboxui.rc,
	facebook/kipiplugin_facebookui.rc,
	flashexport/kipiplugin_flashexportui.rc,
	flickr/kipiplugin_flickrui.rc,
	googleservices/kipiplugin_googleservicesui.rc,
	imageshack/kipiplugin_imageshackui.rc, imgur/kipiplugin_imgurui.rc,
	jalbum/kipiplugin_jalbumui.rc, kmlexport/kipiplugin_kmlexportui.rc,
	mediawiki/kipiplugin_wikimediaui.rc, piwigo/kipiplugin_piwigoui.rc,
	printimages/plugin/kipiplugin_printimagesui.rc,
	rajce/kipiplugin_rajceui.rc,
	remotestorage/kipiplugin_remotestorageui.rc,
	sendimages/kipiplugin_sendimagesui.rc, smug/kipiplugin_smugui.rc,
	vkontakte/kipiplugin_vkontakteui.rc,
	yandexfotki/kipiplugin_yandexfotkiui.rc: fix not updated local
	KXmlGui files CCBUGS: 385315

2017-10-02  l10n daemon script <scripty@kde.org>

	* facebook/kipiplugin_facebook.desktop.cmake,
	flickr/kipiplugin_flickr.desktop.cmake: SVN_SILENT made messages
	(.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-10-01  l10n daemon script <scripty@kde.org>

	* dropbox/kipiplugin_dropbox.desktop.cmake,
	facebook/kipiplugin_facebook.desktop.cmake,
	flickr/kipiplugin_flickr.desktop.cmake,
	googleservices/kipiplugin_googleservices.desktop.cmake,
	imgur/kipiplugin_imgur.desktop.cmake,
	printimages/templates/1_photo_10.5x14.8cm.desktop,
	printimages/templates/1_photo_10x15cm.desktop,
	printimages/templates/1_photo_20x25cm.desktop,
	printimages/templates/1_photo_8x10.desktop,
	printimages/templates/1_photo_9x13cm.desktop,
	printimages/templates/2_photos_13x18cm.desktop,
	printimages/templates/2_photos_5x7.desktop,
	printimages/templates/3_photos_10x15cm.desktop,
	printimages/templates/3_photos_4x6.desktop,
	printimages/templates/4_photos_10x13.33cm.desktop,
	printimages/templates/4_photos_3.5x5.desktop,
	printimages/templates/4_photos_4.5x5cm.desktop,
	printimages/templates/4_photos_9x13cm.desktop,
	printimages/templates/4x6Album.desktop,
	printimages/templates/6_photos_3.5x4.5cm.desktop,
	printimages/templates/6_photos_3.5x4cm.desktop,
	printimages/templates/8_photos_6x9cm.desktop,
	printimages/templates/Album-Collage.desktop,
	printimages/templates/Album-Collage1.desktop,
	printimages/templates/Album_10x15cm.desktop,
	printimages/templates/Album_11.5x15cm.desktop,
	printimages/templates/FullPage.desktop,
	printimages/templates/Photoframe.desktop,
	printimages/templates/Thumbnails_5x4.desktop,
	printimages/templates/Thumbnails_6x5.desktop: SVN_SILENT made
	messages (.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-09-29  l10n daemon script <scripty@kde.org>

	* flickr/kipiplugin_flickr.desktop.cmake: SVN_SILENT made messages
	(.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-09-27  l10n daemon script <scripty@kde.org>

	* flickr/kipiplugin_flickr.desktop.cmake: SVN_SILENT made messages
	(.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-09-25  l10n daemon script <scripty@kde.org>

	* flickr/kipiplugin_flickr.desktop.cmake: SVN_SILENT made messages
	(.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-09-24  l10n daemon script <scripty@kde.org>

	* flickr/kipiplugin_flickr.desktop.cmake: SVN_SILENT made messages
	(.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-09-23  Maik Qualmann <metzpinguin@gmail.com>

	* facebook/fbtalker.cpp, flashexport/simpleviewer.cpp,
	googleservices/gdtalker.cpp, googleservices/gptalker.cpp,
	piwigo/piwigotalker.cpp, smug/smugtalker.cpp: replace obsolete
	qSort() function

2017-09-23  Maik Qualmann <metzpinguin@gmail.com>

	* common/libkipiplugins/o2/src/o0export.h: update o0export.h file in
	the o2 library

2017-09-23  Maik Qualmann <metzpinguin@gmail.com>

	* common/libkipiplugins/CMakeLists.txt,
	common/libkipiplugins/o2/CMakeLists.txt,
	common/libkipiplugins/o2/README.md,
	common/libkipiplugins/o2/examples/facebookdemo/facebookdemo.pro,
	common/libkipiplugins/o2/examples/facebookdemo/main.cpp,
	common/libkipiplugins/o2/examples/sialis/main.cpp,
	common/libkipiplugins/o2/examples/sialis/sialis.pro,
	common/libkipiplugins/o2/examples/twitterdemo/main.cpp,
	common/libkipiplugins/o2/examples/twitterdemo/twitterdemo.pro,
	common/libkipiplugins/o2/src/CMakeLists.txt,
	common/libkipiplugins/o2/src/o0baseauth.cpp,
	common/libkipiplugins/o2/src/o0baseauth.h,
	common/libkipiplugins/o2/src/o0settingsstore.cpp,
	common/libkipiplugins/o2/src/o1.cpp,
	common/libkipiplugins/o2/src/o1.h,
	common/libkipiplugins/o2/src/o1requestor.cpp,
	common/libkipiplugins/o2/src/o1smugmug.cpp,
	common/libkipiplugins/o2/src/o1smugmug.h,
	common/libkipiplugins/o2/src/o2.cpp,
	common/libkipiplugins/o2/src/o2.h,
	common/libkipiplugins/o2/src/o2facebook.cpp,
	common/libkipiplugins/o2/src/o2gft.cpp,
	common/libkipiplugins/o2/src/o2google.h,
	common/libkipiplugins/o2/src/o2requestor.cpp,
	common/libkipiplugins/o2/src/oxtwitter.cpp: update internal o2
	library to current git/master

2017-09-23  l10n daemon script <scripty@kde.org>

	* flickr/kipiplugin_flickr.desktop.cmake: SVN_SILENT made messages
	(.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-09-22  Maik Qualmann <metzpinguin@gmail.com>

	* flickr/flickrtalker.cpp: fix Flickr debug strings

2017-09-22  Maik Qualmann <metzpinguin@gmail.com>

	* flickr/flickrtalker.cpp: clear user name if link to Flickr fail

2017-09-22  Maik Qualmann <metzpinguin@gmail.com>

	* flickr/CMakeLists.txt, flickr/{kipiplugin_flickr.desktop.cmake.in
	=> kipiplugin_flickr.desktop.cmake}: rename Flickr cmake file

2017-09-22  Maik Qualmann <metzpinguin@gmail.com>

	* flickr/flickrtalker.cpp, imgur/imgurapi3.cpp: change OAuth
	settings file and format

2017-09-22  l10n daemon script <scripty@kde.org>

	* dropbox/kipiplugin_dropbox.desktop.cmake,
	facebook/kipiplugin_facebook.desktop.cmake,
	googleservices/kipiplugin_googleservices.desktop.cmake: SVN_SILENT
	made messages (.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-09-21  Maik Qualmann <metzpinguin@gmail.com>

	* flickr/flickrwindow.cpp, flickr/flickrwindow.h: polish Flickr

2017-09-21  Maik Qualmann <metzpinguin@gmail.com>

	* flickr/flickrtalker.h, flickr/flickrwidget.cpp,
	flickr/flickrwidget.h, flickr/flickrwindow.cpp,
	flickr/flickrwindow.h: polish Flickr

2017-09-21  Maik Qualmann <metzpinguin@gmail.com>

	* flickr/README, flickr/flickrwidget.cpp,
	flickr/kipiplugin_flickr.desktop.cmake.in,
	flickr/kipiplugin_flickrui.rc, flickr/selectuserdlg.cpp: remove all
	entries to Zooomr web service

2017-09-21  Maik Qualmann <metzpinguin@gmail.com>

	* NEWS, flickr/flickrtalker.cpp, flickr/flickrtalker.h,
	flickr/flickrwidget.cpp, flickr/flickrwindow.cpp,
	flickr/plugin_flickr.cpp: Flickr account management restored BUGS:
	384826 FIXED-IN: 5.8.0

2017-09-19  Maik Qualmann <metzpinguin@gmail.com>

	* imgur/imgurapi3.cpp: Imgur use also the new place to store OAuth
	access data

2017-09-19  Maik Qualmann <metzpinguin@gmail.com>

	* flickr/flickrtalker.cpp: new place to store OAuth access data

2017-09-19  Maik Qualmann <metzpinguin@gmail.com>

	* flickr/flickrwindow.cpp: compile flickr tool

2017-09-19  Maik Qualmann <metzpinguin@gmail.com>

	* flickr/CMakeLists.txt, flickr/icons/CMakeLists.txt,
	flickr/login.cpp, flickr/login.h: remove unused files from Flickr
	tool

2017-09-16  l10n daemon script <scripty@kde.org>

	* dropbox/kipiplugin_dropbox.desktop.cmake,
	facebook/kipiplugin_facebook.desktop.cmake,
	googleservices/kipiplugin_googleservices.desktop.cmake,
	imgur/kipiplugin_imgur.desktop.cmake,
	printimages/templates/1_photo_10.5x14.8cm.desktop,
	printimages/templates/1_photo_10x15cm.desktop,
	printimages/templates/1_photo_20x25cm.desktop,
	printimages/templates/1_photo_8x10.desktop,
	printimages/templates/1_photo_9x13cm.desktop,
	printimages/templates/2_photos_13x18cm.desktop,
	printimages/templates/2_photos_5x7.desktop,
	printimages/templates/3_photos_10x15cm.desktop,
	printimages/templates/3_photos_4x6.desktop,
	printimages/templates/4_photos_10x13.33cm.desktop,
	printimages/templates/4_photos_3.5x5.desktop,
	printimages/templates/4_photos_4.5x5cm.desktop,
	printimages/templates/4_photos_9x13cm.desktop,
	printimages/templates/6_photos_3.5x4.5cm.desktop,
	printimages/templates/6_photos_3.5x4cm.desktop,
	printimages/templates/8_photos_6x9cm.desktop,
	printimages/templates/Album-Collage.desktop,
	printimages/templates/Album-Collage1.desktop,
	printimages/templates/Photoframe.desktop,
	printimages/templates/Thumbnails_5x4.desktop,
	printimages/templates/Thumbnails_6x5.desktop: SVN_SILENT made
	messages (.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-09-15  Peter Potrowl <peter.potrowl@gmail.com>

	* mediawiki/wmwidget.cpp: Add CC-BY-SA-4.0 license in mediawiki
	plugin.

2017-09-13  Heiko Becker <heirecka@exherbo.org>

	* .arcconfig: Add .arcconfig

2017-09-06  Heiko Becker <heirecka@exherbo.org>

	* CMakeLists.txt: Don't include ECMPackageConfigHelpers Summary: Fixes a CMake warning: "Your project already requires a
	version of CMake that includes the find_dependency macro via the
	CMakeFindDependencyMacro module.  You should use
	CMakePackageConfigHelpers instead of ECMPackageConfigHelpers" None of the macros from ECMPackageConfigHelpers is actually used.  Test Plan: Builds, warning disappears Reviewers: #digikam Differential Revision: https://phabricator.kde.org/D7728

2017-09-13  l10n daemon script <scripty@kde.org>

	* facebook/kipiplugin_facebook.desktop.cmake: SVN_SILENT made
	messages (.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-09-12  l10n daemon script <scripty@kde.org>

	* facebook/kipiplugin_facebook.desktop.cmake: SVN_SILENT made
	messages (.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-09-11  l10n daemon script <scripty@kde.org>

	* facebook/kipiplugin_facebook.desktop.cmake: SVN_SILENT made
	messages (.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-09-09  Maik Qualmann <metzpinguin@gmail.com>

	* vkontakte/vkalbumdialog.h: use Q_DECL_OVERRIDE

2017-09-09  Pino Toscano <pino@kde.org>

	* CMakeLists.txt: cmake: do not remove -Wsuggest-override from
	CXXFLAGS Most (if not all) the occurrences should be fixed now -- please do
	not sweep the dust under the rug.  Partially reverts commit dd9c16e14c3be5e21f19cb5d206c657ccd0bcb0c.

2017-09-09  Pino Toscano <pino@kde.org>

	* common/libkipiplugins/dialogs/kpimagedialog.h,
	common/libkipiplugins/dialogs/kpwizardpage.h,
	common/libkipiplugins/o2/src/o0settingsstore.h,
	common/libkipiplugins/o2/src/o1.h,
	common/libkipiplugins/o2/src/o2.h,
	common/libkipiplugins/tools/kpthreadmanager.h,
	common/libkipiplugins/tools/kputil.h,
	common/libkipiplugins/widgets/kpimageslist.h, dropbox/dbwidget.h,
	dropbox/dbwindow.h, dropbox/plugin_dropbox.h, facebook/fbwidget.h,
	facebook/fbwindow.h, facebook/plugin_facebook.h,
	flashexport/importWizard/importwizarddlg.h,
	flashexport/plugin_flashexport.h, flickr/comboboxdelegate.h,
	flickr/flickrlist.h, flickr/flickrwidget.h, flickr/flickrwindow.h,
	flickr/plugin_flickr.h, googleservices/gswidget.h,
	googleservices/gswindow.h, googleservices/plugin_googleservices.h,
	imageshack/imageshackwidget.h, imageshack/imageshackwindow.h,
	imageshack/plugin_imageshack.h, imgur/imgurwindow.h,
	imgur/plugin_imgur.h, jalbum/jalbumwindow.h,
	jalbum/plugin_jalbum.h, kmlexport/kmlwindow.h,
	kmlexport/plugin_kmlexport.h, mediawiki/plugin_wikimedia.h,
	mediawiki/wmwindow.h, piwigo/plugin_piwigo.h,
	printimages/plugin/plugin_printimages.h,
	printimages/wizard/cropframe.h, printimages/wizard/wizard.h,
	rajce/plugin_rajce.h, rajce/rajcesession.cpp, rajce/rajcewidget.h,
	rajce/rajcewindow.h, remotestorage/KioExportWindow.h,
	remotestorage/plugin_remotestorage.h, sendimages/imageresize.h,
	sendimages/plugin_sendimages.h, sendimages/sendimagesdialog.h,
	smug/plugin_smug.h, smug/smugwindow.h,
	vkontakte/plugin_vkontakte.h, vkontakte/vkwindow.h,
	yandexfotki/plugin_yandexfotki.h, yandexfotki/yfwidget.h,
	yandexfotki/yfwindow.h: use Q_DECL_OVERRIDE it should cover almost all the occurrences

2017-09-06  Gilles Caulier <caulier.gilles@gmail.com>

	* CMakeLists.txt, NEWS: 5.8.0 => 2017/10/29

2017-09-05  l10n daemon script <scripty@kde.org>

	* facebook/kipiplugin_facebook.desktop.cmake: SVN_SILENT made
	messages (.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-09-04  l10n daemon script <scripty@kde.org>

	* facebook/kipiplugin_facebook.desktop.cmake: SVN_SILENT made
	messages (.desktop file) - always resolve ours In case of conflict in i18n, keep the version of the branch "ours"
	To resolve a particular conflict, "git checkout --ours
	path/to/file.desktop"

2017-09-03  Maik Qualmann <metzpinguin@gmail.com>

	* CMakeLists.txt: remove Wdate-time GCC flag which generate a lots
	of compile warnings

2017-09-03  Maik Qualmann <metzpinguin@gmail.com>

	* facebook/TODO, facebook/fbalbum.cpp, facebook/fbalbum.h,
	facebook/fbitem.h, facebook/fbtalker.cpp, facebook/fbtalker.h,
	facebook/fbwidget.cpp, facebook/fbwidget.h, facebook/fbwindow.cpp,
	facebook/fbwindow.h, facebook/kipiplugin_facebook.desktop.cmake,
	facebook/kipiplugin_facebookui.rc, facebook/mpform.cpp,
	facebook/mpform.h, facebook/plugin_facebook.cpp,
	facebook/plugin_facebook.h: the facbook tool is only a export tool

2017-09-03  Maik Qualmann <metzpinguin@gmail.com>

	* common/libkipiplugins/widgets/kpsettingswidget.cpp: polish

2017-09-03  Maik Qualmann <metzpinguin@gmail.com>

	* NEWS: update

2017-09-03  Maik Qualmann <metzpinguin@gmail.com>

	* common/libkipiplugins/widgets/kpsettingswidget.cpp: do not disable
	quality spinbox when disable the resize checkbox

2017-09-02  Maik Qualmann <metzpinguin@gmail.com>

	* flickr/flickrtalker.cpp: remove XMP Dublin Core tags from image
	when uploading to Flickr CCBUGS: 384260

2017-09-02  Maik Qualmann <metzpinguin@gmail.com>

	* flickr/flickrtalker.cpp: fix upload to Flickr when tags, title or
	description contains utf8 character

2017-08-28  Nicolas Lécureuil <neoclust@mageia.org>

	* NEWS: Open for 5.8.0

2017-08-28  Nicolas Lécureuil <neoclust@mageia.org>

	* ChangeLog, project/NEWS.5.7.0: Prepare for 5.7.0 release

5.7.0 2017-08-28

2017-08-27  Gilles Caulier <caulier.gilles@gmail.com>

	* NEWS: update

2017-08-26  Maik Qualmann <metzpinguin@gmail.com>

	* NEWS: update

2017-08-26  Maik Qualmann <metzpinguin@gmail.com>

	* imgur/imgurapi3.cpp: enable Imgur local port address

2017-08-26  Maik Qualmann <metzpinguin@gmail.com>

	* common/libkipiplugins/o2/src/o2.cpp, imgur/imgurapi3.cpp,
	imgur/imgurwindow.cpp: fix Imgur login authorization and new client
	key

2017-08-24  Maik Qualmann <metzpinguin@gmail.com>

	* flashexport/importWizard/generalpage.cpp,
	flashexport/importWizard/importwizarddlg.cpp,
	flashexport/simpleviewer.cpp, flashexport/simpleviewer.h: fix paths
	from flash export tool

2017-08-24  Gilles Caulier <caulier.gilles@gmail.com>

	* common/libkipiplugins/tools/kpversion.h.cmake.in,
	printimages/templates/TEMPLATE_HOWTO: fix links

2017-08-23  Gilles Caulier <caulier.gilles@gmail.com>

	* : commit 2cf4e6b3365cff42aaebcd1af42870a7364e3b1c Author: Gilles
	Caulier <caulier.gilles@gmail.com> Date:   Wed Aug 23 16:30:23 2017
	+0200

2017-08-22  Maik Qualmann <metzpinguin@gmail.com>

	* flickr/flickrwindow.cpp: polish i18n string

2017-08-21  Maik Qualmann <metzpinguin@gmail.com>

	* flickr/flickrtalker.cpp, flickr/flickrtalker.h,
	flickr/flickrwindow.cpp: polish flickr

2017-08-21  Maik Qualmann <metzpinguin@gmail.com>

	* flickr/flickrtalker.cpp: enable GUI when linking to flickr service
	fails

2017-08-20  Maik Qualmann <metzpinguin@gmail.com>

	* flickr/flickrtalker.cpp, flickr/plugin_flickr.cpp: update flickr
	upload url

2017-08-20  Maik Qualmann <metzpinguin@gmail.com>

	* flickr/flickrtalker.cpp, flickr/flickrtalker.h: polish
	flickrtalker

2017-08-20  Maik Qualmann <metzpinguin@gmail.com>

	* NEWS, common/libkipiplugins/CMakeLists.txt,
	flickr/flickrtalker.cpp, flickr/flickrtalker.h,
	flickr/flickrwidget.cpp, flickr/flickrwindow.cpp,
	flickr/flickrwindow.h, flickr/plugin_flickr.cpp,
	flickr/plugin_flickr.h: first step to porting Flickr service to
	OAuth removing no longer existing Zooomr service disable currently
	23 service BUGS: 381664 FIXED-IN: 5.7.0

2017-08-19  Gilles Caulier <caulier.gilles@gmail.com>

	* AUTHORS, README, TODO: polish

2017-08-19  Gilles Caulier <caulier.gilles@gmail.com>

	* README: polish

2017-08-12  Gilles Caulier <caulier.gilles@gmail.com>

	* PORT.KF5/PENDING/dlnaexport/CMakeLists.txt,
	PORT.KF5/PENDING/dlnaexport/Messages.sh,
	PORT.KF5/PENDING/dlnaexport/data/CMakeLists.txt,
	PORT.KF5/PENDING/dlnaexport/data/dlnaexport_connectionmanager_sourc
	e_scpd.xml,
	PORT.KF5/PENDING/dlnaexport/data/dlnaexport_contentdirectory_scpd.x
	ml,
	PORT.KF5/PENDING/dlnaexport/data/dlnaexport_mediaserver_description
	.xml, PORT.KF5/PENDING/dlnaexport/extra/CMakeLists.txt,
	PORT.KF5/PENDING/dlnaexport/extra/README,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/CMakeLists.txt,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/controlpoint.ui,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/controlpoint_navigator.cpp
	,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/controlpoint_navigator.h,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/controlpoint_navigatoritem
	.cpp,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/controlpoint_navigatoritem
	.h,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/controlpoint_window.cpp,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/controlpoint_window.h,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/dataitem_display.cpp,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/dataitem_display.h,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/descriptions/herqq_avtrans
	port_scpd.xml,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/descriptions/herqq_connect
	ionmanager_sink_scpd.xml,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/descriptions/herqq_connect
	ionmanager_source_scpd.xml,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/descriptions/herqq_content
	directory_scpd.xml,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/descriptions/herqq_mediare
	nderer_description.xml,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/descriptions/herqq_mediase
	rver_description.xml,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/descriptions/herqq_renderi
	ngcontrol_scpd.xml,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/invokeactiondialog.ui,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/main.cpp,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/mainwindow.cpp,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/mainwindow.h,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/mainwindow.ui,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/mediamanager_dialog.cpp,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/mediamanager_dialog.h,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/mediamanager_dialog.ui,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/mediarenderer_connectionwi
	ndow.cpp,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/mediarenderer_connectionwi
	ndow.h,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/mediarenderer_connectionwi
	ndow.ui,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/mediarenderer_window.cpp,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/mediarenderer_window.h,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/mediarenderer_window.ui,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/mediaserver_window.cpp,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/mediaserver_window.h,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/mediaserver_window.ui,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/rendererconnections.cpp,
	PORT.KF5/PENDING/dlnaexport/extra/avtest/rendererconnections.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/CMakeLists.txt,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HActionAr
	gument,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HActionAr
	guments,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HActionIn
	fo,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HActionIn
	voke,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HActionIn
	vokeCallback,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HActionSe
	tup,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HActionsS
	etupData,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HAsyncOp,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HClientAc
	tion,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HClientAc
	tionOp,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HClientAd
	apterOp,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HClientDe
	vice,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HClientDe
	viceAdapter,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HClientSe
	rvice,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HClientSe
	rviceAdapter,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HClientSt
	ateVariable,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HClonable
	,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HControlP
	oint,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HControlP
	ointConfiguration,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HDeviceCo
	nfiguration,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HDeviceHo
	st,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HDeviceHo
	stConfiguration,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HDeviceHo
	stRuntimeStatus,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HDeviceIn
	fo,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HDeviceMo
	delCreator,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HDeviceMo
	delInfoProvider,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HDeviceMo
	delValidator,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HDeviceSe
	tup,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HDeviceSt
	atus,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HDevicesS
	etupData,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HDiscover
	yRequest,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HDiscover
	yResponse,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HDiscover
	yType,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HEndpoint
	,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HExecArgs
	,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HFunctor,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HMulticas
	tSocket,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HProductT
	oken,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HProductT
	okens,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HResource
	Available,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HResource
	Type,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HResource
	Unavailable,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HResource
	Update,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HServerAc
	tion,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HServerDe
	vice,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HServerSe
	rvice,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HServerSt
	ateVariable,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HServiceI
	d,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HServiceI
	nfo,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HServiceS
	etup,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HServices
	SetupData,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HSsdp,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HStateVar
	iableEvent,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HStateVar
	iableInfo,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HStateVar
	iablesSetupData,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HUdn,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HUpnp,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HUpnpData
	Types,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/HUpnpInfo
	,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/private/h
	asyncop_p.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/private/h
	clientadapter_p.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/private/h
	clientdevice_adapter_p.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/private/h
	clientservice_adapter_p.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/private/h
	device_p.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/private/h
	http_asynchandler_p.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/private/h
	http_header_p.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/private/h
	http_messagecreator_p.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/private/h
	http_messaginginfo_p.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/private/h
	http_server_p.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/private/h
	logger_p.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/private/h
	misc_utils_p.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/private/h
	serverdevice_p.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/private/h
	serverservice_p.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/private/h
	service_p.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/ha
	ctionarguments.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/ha
	ctioninfo.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/ha
	ctioninvoke.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/ha
	ctioninvoke_callback.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/ha
	ctions_setupdata.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/ha
	syncop.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/hc
	lientaction.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/hc
	lientactionop.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/hc
	lientadapterop.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/hc
	lientdevice.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/hc
	lientdevice_adapter.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/hc
	lientservice.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/hc
	lientservice_adapter.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/hc
	lientstatevariable.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/hc
	lonable.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/hc
	ontrolpoint.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/hc
	ontrolpoint_configuration.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/hd
	evicehost.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/hd
	evicehost_configuration.h,
	PORT.KF5/PENDING/dlnaexport/extra/hupnp/include/HUpnpCore/public/hd
